.TodoItem {
  list-style-type: none;
  display: flex;
  align-items: center;
}

.TodoItem-name {
  display: inline-block;
  margin-left: 0.5em;
  /* width: 300px; */
  flex-grow: 1;
}

.TodoItem-createdAt {
  font-style: italic;
  color: #999;
}

@media (prefers-color-scheme: light) {
  .TodoItem-createdAt {
    color: #666;
  }
}

.TodoItem-done .TodoItem-name {
  text-decoration: line-through;
}

.TodoItem form {
  display: inline-block;
}

.TodoItem form button {
  padding: 0.25em 0.5em;
}
